
Tripnet - Bug #17779
Direct payment email Not working 
03/10/2017 11:20 am - Sreerag Prasannan

Status: Closed Start date: 03/10/2017
Priority: Immediate Due date: 03/10/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.75 hours
End_Date: 03/11/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Direct payment email not working , when a booked status flight/hotel is taken to send the direct payement email. The email is not
received. please do for 3otolat as well.

History
#1 - 03/10/2017 11:20 am - Sreerag Prasannan
- Description updated

#2 - 03/10/2017 12:08 pm - Jubin J
- Due date set to 03/10/2017
- Status changed from New to Assigned

#3 - 03/10/2017 12:31 pm - Jubin J
- Assignee set to Jibi T

#4 - 03/10/2017 04:02 pm - Jibi T
- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 03/11/2017

#5 - 03/13/2017 03:20 pm - Jibi T
- Assignee changed from Jibi T to Sreerag Prasannan

#6 - 03/21/2017 12:17 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Sreerag Prasannan)

issue fixed.
